﻿/*body{margin:25px 0;padding:0;font-family:arial;font-size:12px;color:#333;background:#fff} */

.direction {float: left}
.align {text-align:left}

input{text-align: left;}
        
#not-logged-in{display:none}
    
    
img{border:0px}
#my-account{Xwidth:864px;width: 954px;margin:0 auto;position:relative;Xbackground: red;}
.wrapper-top {height:60px;overflow:hidden;}
.user-details-cell { color: #666;height: 40px; line-height: 40px; float: left;}
.user-details-cell-context { color: #333; font-weight: bold; margin-right: 12px; margin-left: 12px; float: left;height: 40px; line-height: 40px;}
.account-balance-box { width: 193px; float: left; height: 54px; text-align: center; background: url(../images/month-report-sep.gif) no-repeat right}
.account-balance-box div { padding-top: 10px; line-height: 18px;}
.monthly-report-account-balance-box { width: 155px; float: left; height: 54px; text-align: center; background: url(../images/month-report-sep.gif) no-repeat right}
.monthly-report-account-balance-box div { padding-top: 10px; line-height: 18px;}
.month-begin-account-balance-box { -moz-background-clip:border; -moz-background-inline-policy:continuous; -moz-background-origin:padding; background:transparent url(../images/month-report-sep.gif) no-repeat scroll right center; float:left; height:54px; text-align:center; width:193px; }
.month-begin-account-balance-box div { line-height:18px; padding-top:10px; }
.last-box { background: none;}
input[checkbox] { margin: 0px; padding: 0px;}
.report-header { color: #336699; font-weight: bold; font-size: 12px; font-family: arial;height: 20px; margin-top: 26px}
.report-sub-header { color: #666; font-weight: bold; font-size: 12px; font-family: arial;height: 24px; line-height: 24px; padding-left: 12px; }
.green-line-bg { background: url(../images/top_line_bg_green.gif) repeat-x; height: 40px; line-height: 40px;}
#rigth-box{width:400px;height:60px;position:absolute;top:0;Xleft:564px;left:536px;}

#rigth-box .login{height:36px;width:400px;float:right;}
#rigth-box .login .account div {float:right;height:18px;}
#rigth-box .login .account #user { padding-left: 6px; padding-right: 5px; color:#336699; font-weight: bold;}
#rigth-box .login .account span{font-weight:bold;color:#336699;display:inline;padding-left:6px;padding-right:6px}
#rigth-box .login .account a{font-weight:bold;text-decoration:none;color:#336699;background:url(../images/green_sep.png) no-repeat 2px;padding-left:8px;display:inline}
#rigth-box .login .options{clear:both;height:18px}
#rigth-box .login .options ul{margin:0;padding:0}
#rigth-box .login .options ul li{display:block;float:right;background:url(../images/green_sep.png) no-repeat right 4px;padding-left:6px;padding-right:6px}
#rigth-box .login .options ul li a {color:#336699;text-decoration:none;}
#rigth-box .login .options ul li a:hover {Xcolor:#666}
.button-show-position { margin-top: 12px;}
#rigth-box .login .options ul li.last{background:none; padding-right: 0px !important}
#rigth-box .login .options ul li.first{padding-left:0px;}

.deal-details-row { height: 22px; line-height: 22px;}
.deal-details-row span {color: #333;}
.refresh-box {float:right; margin-top: 2px;}
.refresh { background:url(../images/green_sep.png) no-repeat left 4px;padding-left: 8px;float:right}
.refresh a {color:#336699;text-decoration:none;}
.refresh-title {float:right;margin-right: 8px;}
.wrapper-main{}
.wrapper-main .side-menu {width:160px;float:left;padding-top: 12px;padding-bottom: 22px;}
.wrapper-main .side-menu .trade-zone-btn{padding-bottom:35px;height: 22px;}
.wrapper-main .side-menu .side-menu-item {background:url(../images/green_sep.png) no-repeat left 9px;padding-left:8px;padding-top:5px;margin-right:15px;Xmargin-bottom:5px;}
.wrapper-main .side-menu h5{font-family:arial;font-size:12px;color:#336699;margin:0px;padding:0px;font-weight:normal;margin-top:22px;margin-bottom:2px;}
.wrapper-main .side-menu a {color:#333;text-decoration:none;}
.wrapper-main .side-menu a:hover {Xcolor:#666}
.wrapper-main .main-frame {width:775px;/*float:left;*/background-color :White;}
.wrapper-main .main-frame .main-frame-header {height:38px;overflow:hidden; margin-top: 10px;}
.wrapper-main .main-frame h6 {font-family:arial;font-size:18px;color:#336699;margin:0px;padding:0px;font-weight:normal;float:left}
.wrapper-main .main-frame .title-description {float:left;color:#336699;font-size:12px;font-weight:bold;margin-top: 4px;margin-left: 8px;background:url(../images/greenline.gif) no-repeat left;padding-left: 8px}
.wrapper-main .main-frame .title-description a {font-size:12px; color:#336699; text-decoration:none;}
.wrapper-main .main-frame .main-frame-context {clear:both}
.wrapper-footer {clear:both;}
.wrapper-footer h6{margin:0;padding:0;font:400 12px arial;margin-left: 160px;}.wrapper-footer h6 a{color:#369;text-decoration:none}
#setting {}
.first-box { float: left}
.second-box { float: right; }
.second-box a.first {}
.second-box a { display: -moz-box; display: inline-block; color: #336699; text-decoration: none; font-weight: bold; cursor: pointer;background:url(../images/green_sep.png) no-repeat right;padding-left:6px;padding-right:8px}
.second-box a.last {background: none !important; padding-right: 0px !important}
#setting .top-parent-line-header { height: 26px; line-height: 26px; }
#setting .top-child-line-header { height: 40px; background: url(../images/top_line_bg.gif) repeat-x; line-height: 40px;}
#setting .top-child-line-header h4 { padding-left: 12px;}
#my-close-position .top-parent-line-header { height: 26px; line-height: 26px; }
#my-close-position .top-parent-line-header .second-box {float:left; margin-left: 60px;}
#my-close-position .top-parent-line-header .third-box {text-align:right; float:right; width: 160px;}
#my-close-position .top-child-line-header { height: 40px; background: url(../images/top_line_bg.gif) repeat-x; line-height: 40px;}
#my-close-position .top-child-line-header .cell { float: left}
#my-close-position .top-child-line-header h4 { padding-left: 12px;}
#my-statement .top-child-line-header { height: 40px; line-height: 40px;}
#my-statement .top-child-line-header .cell { float: left}
#my-statement .top-child-line-header h4 { padding-left: 12px;}
.cell-first { margin-left: 14px; margin-right: 10px;}
h4 {color: #336699; font-size: 12px; font-family: arial; font-weight: bold; padding: 0px; margin: 0px; }
h5 {color: #336699; font-size: 14px; font-family: arial; font-weight: normal; padding: 0px; margin: 0px; }
h3 { /*color: #666 !important; font-size: 18px; font-family: arial; font-weight: normal;padding: 0px; margin: 0px;*/}
.print{ color: #336699; padding-left: 20px; cursor: pointer; background: url(../images/icon_print_17x16.gif) no-repeat right; Xwidth: 5px; float: right; text-align: right}
.print a { padding-right: 24px;}
.excel{ color: #336699; padding-left: 20px; cursor: pointer; background: url(../images/icon_exel_17x16.gif) no-repeat right; Xwidth: 48px; float: right; text-align: right}
.excel a { padding-right: 24px;}
.switch { color: #336699 !important;font-weight:bold; }
.block { display: block; Xoverflow: hidden; clear: both;}
/*.row { clear: both; height: 20px; margin-bottom: 10px; line-height: 18px;}*/
.row .cell-1,.cell-2,.cell-3,.cell-4,.cell-5,.cell-6,.cell-7,.cell-8,.cell-9,.cell-10 { float: left; height: 20px;}
.row-other { clear: both; Xheight: 20px; margin-bottom: 10px; Xline-height: 18px; padding-left: 16px;}
.label {xpadding-left: 16px; color: #666; xfloat: left; xpadding-right: 12px;}
.label-context { margin-right: 8px; color: #333; float: left}
.label-description { color: #666}
.label-simple { color: #666; margin-right: 10px;}
.separator { overflow: hidden; height: 1px; background: url(../images/prd_green_dot.png) repeat-x;}
.input-container {width: 170px; height: 18px; border: 1px solid #336699; Xbackground: #f4fbe8;}
.input-email {width:160px; border: none; font-family: arial; font-size: 12px;  padding-left: 2px;background: none}

.input-container-small {width: 120px; height: 18px; border: 1px solid #336699; Xbackground: #f4fbe8;}
.input-sms-code {width:70px; border: none; font-family: arial; font-size: 12px; color: #333; padding-left: 2px;background: none}

#my-summary {}
.first-box { float: left}
.second-box { float: right; }
#my-summary .top-parent-line-header { height: 26px; line-height: 26px; }
.green-line { background: url(../images/blue-line.gif) repeat-x; _overflow: hidden; height: 2px; }
.blue-line { background: url(../images/blue-line.gif) repeat-x; overflow: hidden; height: 2px; }
.block-bottom-line {background: url(../images/block-bottom-line.gif) repeat-x; height: 6px;}
.blue-row { background: #f2f7fb; height: 26px; line-height: 26px;}
.white-row {background: #fff; height: 26px; line-height: 26px;}
.green-row {background: #f4fbe8; height: 26px; line-height: 26px;}
.description-row { color: #666; padding-left: 8px;}
.grey-doted-line { background: url(../images/grey_doted_line.gif) repeat-x ; _overflow: hidden; height: 1px; }
.black-doted-line { background: url(../images/black_doted_line.gif) repeat-x ; overflow: hidden; height: 1px; }
.label-grid { padding-left: 12px; color: #333; float: left; width: 298px; }
.label-total { background: url(../images/blue-sep.gif) no-repeat; float: left; text-align: center; width: 126px; } 

.column-1 { float: left; height: 26px; line-height: 26px; color: #666; width: 156px; padding-left: 12px;}
.column-2 { float: left; height: 26px; line-height: 26px; color: #666; width: 177px; background: url(../images/blue-sep.gif) no-repeat; padding-left: 12px;}
.column-3 { float: left; height: 26px; line-height: 26px; color: #666; width: 68px; background: url(../images/blue-sep.gif) no-repeat; padding-left: 12px;}

.grid-column-1 { float: left; height: 26px; line-height: 26px; color: #333; width: 156px; padding-left: 12px;}
.grid-column-2 { float: left; height: 26px; line-height: 26px; color: #333; width: 177px; background: url(../images/blue-sep.gif) no-repeat; padding-left: 12px;}
.grid-column-3 { float: left; height: 26px; line-height: 26px; color: #333; width: 68px; background: url(../images/blue-sep.gif) no-repeat; padding-left: 12px;}

.context-header { padding-left: 14px; font-weight: bold; color: #336699; padding-right: 14px; padding-top: 8px;}
.context-body { padding-left: 14px; font-weight: normal; color: #666; padding-right: 14px; padding-top: 2px; padding-bottom: 2px;}
.context-description { padding-left: 14px; font-weight: bold; color: #336699; padding-right: 14px; height: 18px;}
.context-background { background: none repeat scroll 0% 0%;}

.direction {float:left}
.oposite-direction {float:right}
.anchor { color: #336699; text-decoration: none; }
.anchor-container {  background: url(../images/green_sep.png) no-repeat 2px; padding-left: 10px;}
.re-coordination { direction: ltr; }
.right-to-left {direction:rtl; }
 
.render-middle-button-start { background: url(../images/butt_18px_hight_.gif); display: inline-block; cursor: pointer; display: -moz-inline-block; }
.render-middle-button-end { Xcolor: #587F2D; line-height: 18px; padding: 2px 12px 2px 12px; cursor: pointer; background: url(../images/butt_18px_hight_.gif) repeat scroll right -54px; }
.render-middle-button-start:active {position: relative;top: 1px;left: 1px;}

.render-middle-gray-button-start { background: url(../images/butt_18px_hight_gray.gif); display: inline-block; cursor: pointer; display: -moz-inline-block; }
.render-middle-gray-button-end { color: #999; line-height: 18px; padding: 2px 12px 2px 12px; cursor: pointer; background: url(../images/butt_18px_hight_gray.gif) repeat scroll right -54px; }

.sep-link { color: #336699; text-decoration: none; background: url(../images/green_sep.png) no-repeat 2px; padding-left: 10px;}

.box-1 { width: 210px; float: left; height: 196px;}
.box-2 { width: 210px; float: left; margin-left: 116px; height: 196px;}
.box-3 { width: 210px; float: left; height: 196px; }
.box-4 { width: 210px; float: left; margin-left: 116px; height: 196px; }

.logo-1 { height: 26px; background: url(../images/icon_mini_65x25.gif) no-repeat; width: 210px; margin-bottom: 10px;}
.logo-2 { height: 26px; background: url(../images/icon_platinum_104x25.gif) no-repeat; width: 210px; margin-bottom: 10px;}
.logo-3 { height: 26px; background: url(../images/icon_gold_66x25.gif) no-repeat; width: 210px; margin-bottom: 10px;}
.logo-4 { height: 26px; background: url(../images/icon_vip_55x25.gif) no-repeat; width: 210px; margin-bottom: 10px;}

.box-header { color: #336699; font-size: 12px; font-family: arial; font-weight: bold; padding: 0px; margin: 0px; border-top: 1px #336699 solid; padding-top: 12px; padding-bottom: 12px;}
.blue-header {color: #336699; font-size: 12px; font-family: arial; font-weight: bold; padding: 0px; margin: 0px;}
.top-panel-settings { background: #f4fbe8; height: 32px; border-top: 1px #336699 solid; border-bottom: 2px #666 solid; }

.panel-cell-1 { float: left; width: 580px; padding-left: 12px; line-height: 32px; }
.panel-cell-1 span {color: #336699; font-size: 12px; font-family: arial; font-weight: bold; padding: 0px; margin: 0px;}
.panel-cell-2 { float: right; margin-right: 12px; margin-top: 7px; }

.green-arrow { background: url(../images/arrow_green_6x9.gif) no-repeat 5px; width: 26px; height: 20px; margin-left: 8px; }
.deferent { margin-top: 3px;}

.data-table-top-sep { height: 8px; _overflow: hidden; background: url(../images/data_table_top_sep.gif) repeat-x; }
.data-table-container {clear: both}
.totalturnover-box div{float: left; font-size: 12px; font-weight: bold; font-family: arial; color:#333;}









.tbGreen
{
    BORDER: #336699 1px solid;
     FONT-SIZE: 12px;
     COLOR: #666666;
     FONT-FAMILY: Arial;
     BACKGROUND-COLOR: #f4fbe8;
     padding: 2px;
     _padding: 2px;
     height:14px;
     _height:14px;
}

.tbGreenBorder
{
	
    BORDER: #336699 1px solid;
     FONT-SIZE: 12px;
     COLOR: #333;
     FONT-FAMILY: Arial;
     float:left;
     padding: 2px;
     _padding: 2px;
     width:134px;
     _width:134px;
     height:14px;
     _height:14px;
}
div.buttonLeave
{
	width:112px;
	height:23px;
	_width:112px;
	_height:23px;
	background-image: url(../images/butt_leaveunchanged_110x18.gif);
	background-repeat:no-repeat;
    background-position:  center center;
    cursor: pointer;
}
div.buttonSubbmit
{
	width:112px;
	height:23px;
	_width:112px;
	_height:23px;
	background-image: url(../images/butt_submitchanges_110x18.gif);
	background-repeat:no-repeat;
    background-position:  center center;
	cursor: pointer;
}
.button-04-start {
	background: url(../images/button_04.gif) no-repeat left top;
	padding: 3px 0px 5px;
}
.button-04-end {
	background: url(../images/button_04.gif) no-repeat right -21px;
	color: #336699;
	cursor: pointer;
	display: inline;
	font-weight: bold;
	padding: 3px 21px 5px;
	text-align: center;
	text-decoration: none;
}

.button-04-start:active {position: relative;top: 1px;left: 1px;}

 

/*buttons*/

 

/**

button-03

*/

.button-03-start { 

            background: url(../images/button_03.gif) no-repeat top left; padding: 8px 0px 8px 0; }

.button-03-end {color: #336699; 

            font-size: 18px; 

            text-align: center; 

            background: url(../images/button_03.gif) no-repeat right -27px; 

            cursor:pointer; display: inline; text-decoration: none; padding: 2px 27px 4px 27px;

}

 
 /**
button-04 - blue  - 21px height
*/
.button-04-blue-start { 
	background: url(../images/button_04_blue.gif) no-repeat top left; 
	Xpadding: 3px 0px 5px 0px;
	display:-moz-inline-box;
 }
.button-04-blue-end-bold 
{
	color: #336699; 
	font-weight:bold;
	text-align: center; 
	background: url(../images/button_04_blue.gif) no-repeat right -21px; 
	cursor:pointer; display: inline; text-decoration: none; padding: 3px 12px 5px 12px!important;
	display:-moz-inline-box;
}
/**
button-04  - 21px height
*/
.button-04-disabled-start { 
	background: url(../images/button_04_disabled.gif) no-repeat top left; 
	Xpadding: 3px 0px 5px 0px;
	display:-moz-inline-box;
 }
.button-04-disabled-end-bold 
{
	color: #BDC69F; 
	font-weight:bold;
	text-align: center; 
	background: url(../images/button_04_disabled.gif) no-repeat right -21px; 
	cursor:pointer; display: inline; text-decoration: none; padding: 3px 25px 5px 25px!important;
	display:-moz-inline-box;
}

/**

button-18 - 18px height

*/

 

.button-18-start { 

            background: url(../images/butt_18px_hight.gif) no-repeat top left; 

            padding: 3px 0px 5px 0px;

 }
 
 
/**
*@fix
*/
.button-23-start {background: url(../images/butt_18px_hight.gray.gif) no-repeat top left; padding: 1px 0px 5px 0px;}
.button-23-end-bold {color: #336699; text-align: center; background: url(../images/butt_18px_hight.gray.gif) no-repeat right -19px; cursor:pointer; display: inline; text-decoration: none; padding: 0px 12px 5px 12px;}
 
 
 
 
 
 
 
 
 
 /*

.button-18-end-bold {color: #336699; 

            font-weight:bold;

            text-align: center; 

            background: url(../images/Buttons/butt_18px_hight.gif) no-repeat right -21px; 

            cursor:pointer; display: inline; text-decoration: none; padding: 3px 21px 5px 21px;

}

.button-18-end {color: #336699; 

            text-align: center; 

            background: url(../images/Buttons/butt_18px_hight.gif) no-repeat right -21px; 

            cursor:pointer; display: inline; text-decoration: none; padding: 3px 21px 5px 21px;

}

*/

.button-18-end-bold {color: #336699; 

            text-align: center; 

            background: url(../images/butt_18px_hight.gif) no-repeat right -19px; 

            cursor:pointer; display: inline; text-decoration: none; padding: 2px 12px 5px 12px;

}

.button-18-end {color: #336699; 

            text-align: center; 

            background: url(../images/butt_18px_hight.gif) no-repeat right -19px; 

            cursor:pointer; display: inline; text-decoration: none; padding: 2px 21px 5px 21px;

}

.button-18-dis-start { 

            background: url(../images/butt_18px_hight.gray.gif) no-repeat top left; 

            padding: 3px 0px 5px 0px;

 }
 
.button-18-end-dis-bold {color: #336699; 

            text-align: center; 

            background: url(../images/butt_18px_hight.gray.gif) no-repeat right -19px; 

            cursor:pointer; display: inline; text-decoration: none; padding: 2px 12px 5px 12px;

}
#credit-card-popup { width: 296px; height: 200px; background: url(../images/creditcard.gif) no-repeat; position: absolute; margin-left: 486px; margin-top: 13px; }
.credit-card-popup-close-button {background:url(../images/close_button.gif);width:15px;height:15px;overflow:hidden;cursor:pointer; margin-left: 267px; margin-top: 16px;}
.credit-card-popup-content {padding-left: 34px}
#trade-zone-btn { text-decoration: none; }




/* Global Collect Deposit Section */
.epay-deposit-section { color: #666; font-family: arial; font-size: 12px; }
.epay-deposit-section .row { height: 30px; clear: both; margin: 0px;  }
.epay-deposit-section .row .cell { float: left; height: 22px; line-height: 18px; }
.epay-deposit-section .field { border: 1px solid #336699 !important; background: #fff; font-size: 12px; font-family: Arial;}
.epay-deposit-section .row .cell select { font-family: arial !important; font-size: 12px; color: #333; background: #fff; border: 1px #336699 solid !important  }
.epay-deposit-section .ORB_BUTTON { cursor: pointer; width: 84px; height: 18px; Xpadding-bottom: 2px; color: #587F2D !important; font-size: 12px; font-family: Arial; font-weight: normal !important; background: url(../images//public_green_button.gif) no-repeat 0 0 !important; border: 0px !important; }
.epay-deposit-section .seperator { height: 10px; border-top: 1px dotted #336699; }
.public-gray-button { color: #999; cursor: pointer; width: 84px; height: 18px; font-weight: normal !important; border: 0px !important; background: url(../images/public_gray_button.gif) no-repeat 0 0 !important; font-size: 12px; font-family: Arial; }

/* Pricing */

.pricingDetails table td h4 {
    
    text-align: left;
}



.star { font-size: 12px; color: #cc0000; padding-right: 4px !important; display: inline-block; }
.password-explain { font-size: 12px; color: Green; display: inline-block;}
.none {display:none;}

.branch-seperator
{
    background-image: url("../images/grey-sep-header.gif");background-position:right;
}
.hide {
display:none;
}
.note {
    padding-bottom: 23px;
    padding-top: 10px;
}
#excel-container
{
     right: 350px;
     float:right;
}

.paging_simple_numbers
{
    position: relative;
    margin-bottom: -21px;
}
.paginate_button.previous
{   
    position: absolute;   
    z-index: 3;
    padding: 4px 6px;
    color: white;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #c7c7c7;
    border-radius: 3px;
    left:0;
    cursor:pointer;

}
.paginate_button.next
{   
    position: absolute;   
    z-index: 3;
    padding: 4px 6px;
    color: white;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #c7c7c7;
    border-radius: 3px;
    cursor:pointer;
     right: 0;
    top: 0;

}

.dataTables_paginate.paging_simple_numbers span
{
    display: block;
    width: 100%;
    text-align: center;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;


}
.paginate_button.current
{
    vertical-align: middle;
    background-color: transparent;
    border: none;
    font-size: 12px;
    padding: 0 2px;
    color: #000;
}
span a.paginate_button
{
    background-color: transparent;
    border: none;
    font-size: 12px;
    padding: 0 2px;
    color: #c7c7c7;
    font-family:Arial;
    font-size:14px;
    /*display: inline-block;*/
}
